This is a read-only archive. Find the latest Linux articles, documentation, and answers at the new!

It used to be easy to install

Posted by: Anonymous [ip:] on April 11, 2008 03:41 PM
What a pity they don't provide no Autopackage, anymore. That was easy to use.

When the new version will be available in my repositories, I probably will have forgotten there's a new version to try. In fact, if even its developers don't care about making it easy to install, it ain't worth testing, anyway.


Return to New AbiWord looks solid but suffers from age-old Linux problem